Membership plugin causes a fatal error upon installation and activation

Upon installation and activation, the Premium version of Membership causes a fatal error and fails to activate.

Fatal error: require_once() [function.require]: Failed opening required 'membershipincludes/classes/class.membership.php' (include_path='.:disappointed:usr/local/lib/php-5.2.17/lib/php') in /hermes/bosweb/web182/b1820/ipw.michelevalencia/public_html/michele/wordpress/wp-content/plugins/membership/membershippremium.php on line 41